.swal2-html-container {
    color: #000 !important;
}

.swal2-title {
    margin-bottom: 0 !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    background: #ec4a58;
    color: #fff !important;
    border-radius: 15px 15px 0px 0px;
    padding-bottom: 0.8em;
}

.swal2-popup {
    width: 350px !important;
    left: 0 !important;
    right: 0;
    margin-left: auto !important;
    margin-right: auto !important;
    border-radius: 15px !important;
}

.swal2-actions {
    gap: 15px !important;
}

.swal2-actions button {
    width: 70px !important;
}

.swal2-confirm,
.swal2-cancel {
    border-radius: 5rem !important;
}

.swal2-confirm {
    background-color: #4c84ff !important;
}

.swal2-cancel {
    background-color: #ec4a58 !important;
}

/* div:where(.swal2-icon) {
        width: 3rem !important;
        height: 3rem !important;
    } */